p {font-color: #4A2F19;font-size: x-small; font-family: Verdana, Helvetica, Arial, sans-serif;text-align: justify;}
.punkts {  font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; color: #FF9900}
.zag01 {  font-family: Courier New, Courier, mono; font-size: 20px; font-weight: bold; color: #A00000; text-align: center;}
.zag02 {  font-family: "Courier New", Courier, mono; font-size: 17px; font-weight: bold; color: #0000FF}
.mform {font-family: Arial, Helvetica, sans-serif;font-size: 1em; color: #FF0000; background-color: #FFCC00;border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;}
.podpis {font-family: Courier New, Courier, mono; font-size: 11px; font-style: normal; color: #000000: text-align: left;}

.t_top {font-family: Arial, Helvetica, sans-serif;font-size: 13px; color: #FFFFFF; font-weight: bold; background-color: #F00;text-align: center;}
.t_m {border-style: solid; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px;border-color: #000000; text-align: left}
.copyr {font-family: Courier New, Courier, mono; font-size: 11px; font-style: normal; color: #000000;text-align: center;}

.mbut { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #000000; height: 18px; width: auto; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}


.main_text {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000: text-align: justify;}
.main_podpis {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; color: #000000}
.main_red {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF0000}

a{color: #F00;}
a.main{font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: underline ;  font-size: 12px;}
a.main:active {  color: #0000FF}
a.main:hover {  color: #CCC; text-decoration: none}

a.news {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal;}
a.nav {font-family: Verdana, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-align: left; text-decoration: none;}
a.nav:hover {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-align: left;
}

.punkts {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #00F}
.name {font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; font-style: normal; color: #000000: text-align: center;text-decoration: none}
.tab_cap {font-family: Courier New, Courier, mono; font-size: 16px; font-weight: bold; color: #000;}
.news_date {font-family: "Courier New", Courier, mono; font-size: 17px; font-weight: bold; color: #FFFFFF; text-align: left;; background-repeat: no-repeat}
.news_main {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #000000; text-align: justify;}
.input {font-family: Verdana, sans-serif; font-size: 9px; color: #000000; background-color: #B8B8B8; height: 13px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;border-color: #FFF; text-align: left}
.tab_cap_sm { font-family: "Courier New", Courier, mono; font-size: 14px; font-weight: bold; color: #666666; }
.tab_main { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000 }
.lof {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #999999; }

a.kolink{font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none ;  font-size: 13px; color: #FF0000; text-align: left}
a.kolink:active {  color: #FF0000}
a.kolink:hover {  color: #000000; text-decoration: underline}
a.kolink:link {  color: #FF0000}

.komain {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; color: #000000: text-align: justify;}
.kotitle {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #FF0000; text-align: left}
.kocom {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: italic; color: #FFA8A8; text-align: left}
.main_text_sm { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #000000 }
.pic_gal {
	border-color: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; margin-bottom: 10px;
}